
footer {
  overflow: hidden;
  position: relative;
}

footer .footer-inner{
  background: #B49E8B;
  padding: 75px 0px;
  border-top-right-radius: 287px;
}

footer .footer-title {
  color: var(--text-light);
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 15px;
}

footer .footer-logo{
  width: 100%;
  display: block;
  margin-bottom: 25px;
}

footer .footer-logo img {
  display: block;
  margin: 0 auto;
}

footer .footer-text {
  color: var(--text-light);
  font-size: 18px;
  margin-bottom: 15px;
  line-height: 1.5;
}

footer .footer-social-inner {
  padding: 50px 0 0;
  display: flex;
  justify-content: center;
  gap: 10px;
}
footer .footer-social-container {
  margin-bottom: 15px;
  gap: 10px;
}

footer .footer-social-container .footer-top-social-link{
  padding: 5px;
  border-radius: 10px;
  color: #fff;
  border: 1px solid #fff;
  transition: 0.3s ease-in;
}

footer .footer-social-container .footer-top-social-link:hover {
  transform: scale(1.1);
}

footer .footer-social-container .footer-top-social-link svg {
  color:#fff;
  width: 30px;
  height: 30px;
}


footer .footer-contact-container .footer-contact{
  color: #fff;
  gap: 5px;
  margin-bottom: 15px;
}

footer .footer-contact-col .footer-contact{
  gap: 10px;
  color: #fff;
  margin-bottom: 10px;
}

footer .footer-top-inner {
  padding-bottom: 50px;
  border-bottom: 1px solid #fff;
}

footer .footer-link {
  background: #4e7475;
  padding: 10px 40px;
  color: #fff;
  border-radius: 10px;
  display: inline-block;
}

footer .footer-inner .footer-menu {
  margin-top: 10px;
}

footer .footer-inner .footer-menu ul{
  display: flex;
  flex-direction: column;
  gap: 10px;
}


footer .footer-inner .footer-menu ul li a{
  color: var(--text-light);
  font-size: 16px;
  transition: 0.3s ease-in;
}

footer .footer-inner .footer-menu ul li a:hover{
  opacity: 0.5;
}
footer .footer-center {
  padding: 50px 0 0;
}
footer .footer-center .footer-contact-container{
    margin-top: 25px;
}

footer .footer-center .footer-contact-container .footer-contact {
  color: var(--text-light);
  font-size: 18px;
  margin-bottom: 10px;
  gap: 10px;
}

footer .footer-center iframe{
  margin-bottom: 25px;
}

footer .footer-map iframe {
  height: 225px;
  border-radius: 20px;
}

footer .footer-center .certificates-content {
  height: 100%;
}

/* footer bottom */

footer .footer-bottom {
  background-color:var(--text-color);
  padding: 15px 0;
  border-top: 1px solid #fff;
}

footer .footer-bottom .copyright{
  font-size: 18px;
  color: #fff;
}